.fl-5nkwh {
	float:left;
}
.header-5nkwh {
	/*! margin-left:20px; */
	/*! height:142px; */
	/*! float:left; */
	background-color:#F9F9F9;
}
.headerlinks-5nkwh {
	/*! float:right; */
	/*! margin-right: 20px; */
	margin-top:8px;
	font-size: 15px;
	position: absolute;
	top: 48px;
	right: 330px;
	color: #fff;
}
.headerlinks-5nkwh a {
	color: #FFF;
	font-size: 15px;
}
.headerlinks-5nkwh a:hover {
	color: #FFEA00;
}
.search-5nkwh {
	float:left;
	margin-top:7px;
	background: url("../images/h-img-yj/textbg.gif") repeat-x scroll 0 0 #FFFFFF;
	font-family: Tahoma;
	padding: 4px;
	height: 15px;
	border:none;
}
.search-5nkwh:focus {
	outline:none;
}
.mag-5nkwh {
	float: left;
	/*! width: 20px; */
	/*! height: 23px; */
	/*! background: url(../images/h-img-yj/mag.gif) no-repeat; */
	/*! margin-top: 7px; */
}
.searchbtn-5nkwh {
	background:url(../images/h-img-yj/searchbutton.jpg) no-repeat scroll center top transparent;
	border:0 none;
	float:left;
	height:23px;
	width:57px;
	cursor:pointer;
	padding-left:0px;
	margin-left:-3px;
	margin-top:7px;
}
.carttop-5nkwh {
	width:235px;
	height:81px;
	position:relative;
	float:right;
	background:url(../images/h-img-yj/viewcartbg.gif) no-repeat;
	margin-top: 14px;
	margin-right: 7px;
}
.cartmiddle-5nkwh {
	padding:5px;
	float:left;
	width:auto;
	height:auto;
}
.cartmiddle-5nkwh .yourbasket {
	color: #FFFFFF;
	font-size: 14px;
	margin-top: 9px;
}
.cartmiddle-5nkwh .items-5nkwh {
	font-size: 16px;
	/*! width: 90px; */
	margin-top: 10px;
}
.cartmiddle-5nkwh .items-5nkwh:hover {
color: #fffc00;
}
.cartmiddleleft-5nkwh, .cartmiddleright-5nkwh {
	float: left;
	/*! width: 104px; */
}
.cartmiddleleft-5nkwh {
	padding-left: 25px;
}
.cartmiddleright-5nkwh {
	margin-top: 8px;
}
a.viewcart-5nkwh {
	color:#000;
	float:right !important;
	padding-right: 10px;
}
a .cartnum-5nkwh {
	color:#FFFFFF;
	width:auto;
	background:url(../images/h-img-yj/cartcountbg.jpg) repeat-x center center;
}
.carttop-5nkwh a, .cartnumm-5nkwh, .carttop-5nkwh span {
	float:left;
	font-family:Arial, sans-serif;
	font-size:13px;
	margin-left: 4px;
}
.header-5nkwh span.cartnumm-5nkwh {
	color:#FFFFFF;
	font-size: 32px;
	font-weight: bold;
}
.header-5nkwh .carttop-5nkwh a:hover, .header-5nkwh a.cartnum-5nkwh:hover {
	text-decoration:none;
}
.header-5nkwh a.cartnum-5nkwh {
	color:#FFFFFF;
	margin-left: -5px;
	/*! width: 120px; */
}
.headerright-5nkwh {
	background: url(../images/h-img-yj/headermiddle.gif);
	height:113px;
	/*! float:left; */
	/*! width: 100%; */
}
.headerright-image-5nkwh {
	/*! background: url(../images/h-img-yj/headerright.gif); */
	/*! width: 12px; */
	/*! height: 110px; */
	/*! float:left; */
	/*! margin-top: 5px; */
	/*! margin-left: 8px; */
	position: absolute;
	top: 6px;
	right: 330px;
}
.checkout-5nkwh {
	float:right !important;
	color:#4EAAB8;
	padding-right: 10px;
}
.logout, .login, .account, .orderform, .header-5nkwh span.m-5nkwh {
	color:#4EAAB8;
}
.menu-5nkwh {
	z-index:1;
	/*! height:36px; */
	/*! width:982px; */
	clear:both;
	/*! background: url(../images/h-img-yj/nav_bg.gif) no-repeat; */
	font-size: 12px;
	margin: 0 auto;
	position: relative;
	background-color: #0b6618;
}
ul.menuc-5nkwh {
	z-index:2;
	/*! height:36px; */
	padding:0;
	/*! margin:0 0 0 10px; */
	float:left;
	list-style-type:none;
	/*! display:inline; */
}
ul.menuc-5nkwh li {
	z-index:3;
	float:left;
	/*! height:36px; */
	/*! width:auto; */
	list-style-type:none;
	/*! display:inline; */
}
ul.menuc-5nkwh li a {
	/*! float:left; */
	z-index:4;
	/*! height:36px; */
	/*! line-height:36px; */
	color:#fff;
	text-decoration:none;
}
ul.menuc-5nkwh li {
	padding:0;
	float:left;
	/*! width:auto; */
}
ul.menuc-5nkwh li.sep {
	background:none
}
ul.menuc-5nkwh li a:hover span.l-5nkwh, ul.menuc-5nkwh .nav_current span.l-5nkwh {
	background-position: left 6px;
}
ul.menuc-5nkwh li a:hover span.m-5nkwh, ul.menuc-5nkwh .nav_current span.m-5nkwh {
	background: url(../images/h-img-yj/nav_hoverbg.gif) repeat-x left 6px;
	color:#033d0b;
}
ul.menuc-5nkwh .nav_current span.m-5nkwh {
	font-weight: bold;
}
ul.menuc-5nkwh li a:hover span.r-5nkwh, ul.menuc-5nkwh .nav_current span.r-5nkwh {
	background-position: right 6px;
}
ul.menuc-5nkwh li a span.l-5nkwh {
	background: url(../images/h-img-yj/nav_hoverbgl.gif) repeat-x left -35px;
	float:left;
	width:8px;
	height:30px;
}
ul.menuc-5nkwh li a span.m-5nkwh {
	float:left;
	width:auto;
	padding:0px 3px;
}
ul.menuc-5nkwh li a span.r-5nkwh {
	background:url(../images/h-img-yj/nav_hoverbgr.gif) repeat-x right -35px;
	width:8px;
	height:30px;
	float:left;
}
ul.menuc-5nkwh ul {
	/*! visibility:hidden; */
	/*! z-index:5; */
	/*! background-color:#FFF; */
	/*! display:inline-block; */
	/*! left:2px; */
	/*! padding:5px; */
	/*! position:absolute; */
	/*! text-align:left; */
	/*! top:36px; */
	/*! width:600px; */
	/*! -moz-border-radius:10px; */
	/*! -webkit-border-radius:10px; */
}
ul.menuc-5nkwh ul a {
	z-index:7;
	/*! background:#efefef none repeat scroll 0 0; */
	color:#fff;
	/*! float:none; */
	/*! padding:5px; */
	text-align:left;
}
ul.menuc-5nkwh li a.cur, ul.menuc-5nkwh li a:hover {
	/*! background-position:right -37px; */
	/*! color:#076615; */
}
ul.menuc-5nkwh li.sep, .sep span {
	width:17px;
}
.centralrightmiddle p.l-5nkwh {
	width:100px;
}
.centralrightmiddle p.r-5nkwh {
	width:120px;
}
.fl-5nkwh {
	float:left;
	margin-top: 3px;
}
#header-main-jks86{
	background: url("../images/h-img-yj/bg666.jpg") no-repeat scroll top center;
}
.ul01_yj {
	/*! position: relative; */
	/*! width:100%; */
}
.li01_yj {
	float:left;
	position: static;
}
.li01_a_yj {
	padding:0px 20px;
	font-size: 16px;
	line-height: 45px;
             height: 45px;
             /*! border-left: 1px solid #1d1d1d; */
             text-decoration: none;
}
.li01_yj:hover  .li01_a_yj {
    /*! color: #f90; */
    display: block;
    background-color: #045410;
}
.show_div_yj {
	z-index:9999999;
	left:0px;
	position:absolute;
	width:100%;
	display:none;
	background-color:#045410;
	left: 0px;

}
.li02_yj {
	float:left;
	width:25%;
}
.li02_a_yj {
	padding:8px 0px 8px 15px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
	font-size:16px;
	color:#000;
	display: block;
             text-decoration: none;
}
.li01_yj:hover .show_div_yj {
	display:block;
}
.li02_yj:hover {
	background-color: #032a08;
}
.li02_yj:hover .li02_a_yj {
	color: #fff;
}
.show_ul_yj {
	padding: 8px;
}
#search_mini_form{
	float:right;
	
	margin-top: 3px;
	margin-right: 3px;
}